-- 基础信息
base_info = {
	group_id = 133217179
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 179001, gadget_id = 70500000, pos = { x = -4169.051, y = 200.813, z = -3811.222 }, rot = { x = 356.719, y = 261.969, z = 355.956 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 179002, gadget_id = 70500000, pos = { x = -4165.938, y = 200.679, z = -3815.256 }, rot = { x = 351.950, y = 261.785, z = 0.263 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 179003, gadget_id = 70500000, pos = { x = -4170.765, y = 201.102, z = -3815.310 }, rot = { x = 2.804, y = 1.557, z = 355.612 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 179004, gadget_id = 70500000, pos = { x = -4275.791, y = 198.544, z = -3629.720 }, rot = { x = 0.000, y = 351.597, z = 0.000 }, level = 30, point_type = 2033, area_id = 14 },
	{ config_id = 179009, gadget_id = 70290001, pos = { x = -4346.559, y = 208.729, z = -3738.539 }, rot = { x = 0.000, y = 89.416, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 179010, gadget_id = 70500000, pos = { x = -4346.157, y = 209.298, z = -3738.552 }, rot = { x = 0.000, y = 89.416, z = 0.000 }, level = 30, point_type = 3002, owner = 179009, area_id = 14 },
	{ config_id = 179011, gadget_id = 70500000, pos = { x = -4346.955, y = 209.584, z = -3738.478 }, rot = { x = 0.000, y = 89.416, z = 0.000 }, level = 30, point_type = 3002, owner = 179009, area_id = 14 },
	{ config_id = 179012, gadget_id = 70500000, pos = { x = -4346.659, y = 209.996, z = -3738.808 }, rot = { x = 0.000, y = 89.416, z = 0.000 }, level = 30, point_type = 3002, owner = 179009, area_id = 14 },
	{ config_id = 179013, gadget_id = 70290001, pos = { x = -4307.360, y = 202.695, z = -3694.461 }, rot = { x = 0.000, y = 60.380, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 179014, gadget_id = 70500000, pos = { x = -4307.003, y = 203.264, z = -3694.278 }, rot = { x = 0.000, y = 60.380, z = 0.000 }, level = 30, point_type = 3002, owner = 179013, area_id = 14 },
	{ config_id = 179015, gadget_id = 70500000, pos = { x = -4307.736, y = 203.550, z = -3694.601 }, rot = { x = 0.000, y = 60.380, z = 0.000 }, level = 30, point_type = 3002, owner = 179013, area_id = 14 },
	{ config_id = 179016, gadget_id = 70500000, pos = { x = -4307.317, y = 203.962, z = -3694.745 }, rot = { x = 0.000, y = 60.380, z = 0.000 }, level = 30, point_type = 3002, owner = 179013, area_id = 14 },
	{ config_id = 179017, gadget_id = 70500000, pos = { x = -4286.339, y = 201.967, z = -3668.965 }, rot = { x = 0.000, y = 347.411, z = 0.000 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 179018, gadget_id = 70500000, pos = { x = -4313.552, y = 206.295, z = -3715.543 }, rot = { x = 0.000, y = 134.867, z = 0.000 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 179019, gadget_id = 70500000, pos = { x = -4258.262, y = 202.505, z = -3802.048 }, rot = { x = 0.000, y = 13.863, z = 0.000 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 179020, gadget_id = 70500000, pos = { x = -4202.562, y = 199.366, z = -3853.583 }, rot = { x = 0.000, y = 275.227, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 179021, gadget_id = 70500000, pos = { x = -4188.495, y = 198.474, z = -3836.778 }, rot = { x = 0.000, y = 239.657, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 179022, gadget_id = 70500000, pos = { x = -4192.006, y = 198.292, z = -3831.289 }, rot = { x = 6.208, y = 42.867, z = 357.252 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 179023, gadget_id = 70500000, pos = { x = -4325.903, y = 203.717, z = -3803.553 }, rot = { x = 0.000, y = 261.996, z = 0.000 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 179024, gadget_id = 70500000, pos = { x = -4326.835, y = 206.011, z = -3726.536 }, rot = { x = 0.000, y = 71.724, z = 0.000 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 179025, gadget_id = 70500000, pos = { x = -4308.704, y = 200.000, z = -3664.652 }, rot = { x = 0.000, y = 351.597, z = 0.000 }, level = 30, point_type = 2033, area_id = 14 },
	{ config_id = 179026, gadget_id = 70500000, pos = { x = -4321.101, y = 200.000, z = -3673.460 }, rot = { x = 0.000, y = 351.597, z = 0.000 }, level = 30, point_type = 2033, area_id = 14 },
	{ config_id = 179027, gadget_id = 70500000, pos = { x = -4254.528, y = 199.199, z = -3648.279 }, rot = { x = 0.000, y = 351.597, z = 0.000 }, level = 30, point_type = 2033, area_id = 14 },
	{ config_id = 179028, gadget_id = 70290001, pos = { x = -4314.158, y = 201.501, z = -3819.272 }, rot = { x = 348.805, y = 235.767, z = 8.567 }, level = 30, area_id = 14 },
	{ config_id = 179029, gadget_id = 70500000, pos = { x = -4314.354, y = 202.133, z = -3819.488 }, rot = { x = 348.805, y = 235.767, z = 8.567 }, level = 30, point_type = 3002, owner = 179028, area_id = 14 },
	{ config_id = 179030, gadget_id = 70500000, pos = { x = -4313.595, y = 202.244, z = -3819.120 }, rot = { x = 348.805, y = 235.767, z = 8.567 }, level = 30, point_type = 3002, owner = 179028, area_id = 14 },
	{ config_id = 179031, gadget_id = 70500000, pos = { x = -4313.910, y = 202.749, z = -3819.010 }, rot = { x = 348.805, y = 235.767, z = 8.567 }, level = 30, point_type = 3002, owner = 179028, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 179005, gadget_id = 70290001, pos = { x = -4287.780, y = 207.540, z = -3781.607 }, rot = { x = 12.179, y = 103.146, z = 12.476 }, level = 30, area_id = 14 },
		{ config_id = 179006, gadget_id = 70500000, pos = { x = -4287.258, y = 208.002, z = -3781.620 }, rot = { x = 12.179, y = 103.146, z = 12.476 }, level = 30, point_type = 3002, owner = 179005, area_id = 14 },
		{ config_id = 179007, gadget_id = 70500000, pos = { x = -4287.931, y = 208.426, z = -3781.317 }, rot = { x = 12.179, y = 103.146, z = 12.476 }, level = 30, point_type = 3002, owner = 179005, area_id = 14 },
		{ config_id = 179008, gadget_id = 70500000, pos = { x = -4287.608, y = 208.828, z = -3781.635 }, rot = { x = 12.179, y = 103.146, z = 12.476 }, level = 30, point_type = 3002, owner = 179005, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 179001, 179002, 179003, 179004, 179009, 179010, 179011, 179012, 179013, 179014, 179015, 179016, 179017, 179018, 179019, 179020, 179021, 179022, 179023, 179024, 179025, 179026, 179027, 179028, 179029, 179030, 179031 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
